WRT54Gv5 Upgrade "fails", won't work on SSL

Discussion in 'Cisco/Linksys Wireless Routers' started by pojo, Dec 15, 2005.

  1. pojo

    pojo Network Guru Member

    Just an FYI to people who are unlucky enough (like me) to have the WRT54Gv5. I tried to update the 1.00.4 firmware tonight from 1.00.1. It wouldn't take over SSL, and when it did take it, I got the infamous Upgrade are failed! error, although the upgrade actually worked.

    I don't know if this applies to other versions or not, but I thought I'd post anyway. I got stuck with this v5 because my 1.1 died on me and this is what Linksys replaced it with. I'm prolly downgrade to v4 via ebay.
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice